<html>  
<body>  
<form action="/addProduct" method="POST">  
First Name: <input type="text" name="itemName">  <br>  
Last Name: <input type="text" name="itemType">  
<input type="submit" value="Submit">  
</form>  
</body>  
</html>  